﻿/*========================================================
                    Pre settings
=========================================================*/
body
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #fc7123;
    background: #252a31 url(../Images/bg-pattern.jpg);
}

a
{
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

    a:hover
    {
        color: #ffffff;
    }

img
{
    max-width: 100%;
}

p + p
{
    margin-top: 24px;
}
/* Common styles
========================================================*/
.document-wrapper
{
    width: 100%;
    overflow: hidden;
}

.text-1
{
    font-family: 'Changa One', cursive;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-transform: uppercase;
}

.text-2
{
    font-family: 'Changa One', cursive;
    font-size: 48px;
    line-height: 43px;
    font-weight: 400;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

@media only screen and (max-width: 979px)
{
    .text-2
    {
        font-size: 42px;
        line-height: 42px;
    }
}

@media only screen and (max-width: 479px)
{
    .text-2
    {
        font-size: 30px;
        line-height: 30px;
    }
}

.super-box
{
    padding: 0 0 70px 0;
}

.heading
{
    padding: 62px 0 36px 0;
    color: #ffffff;
}

    .heading span
    {
        color: #767a82;
    }

.subtitle
{
    padding: 0 0 20px 0;
    color: #ffffff;
}

    .subtitle.text-1
    {
        color: #60646b;
    }

.list
{
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    color: #ffffff;
}

    .list a
    {
        position: relative;
        display: inline-block;
        margin: 8px 0px 8px 25px;
    }

        .list a:hover
        {
            color: #767a82;
        }

        .list a:after
        {
            content: "ï€Œ";
            font-family: FontAwesome;
            position: absolute;
            left: -25px;
            top: 50%;
            font-size: 14px;
            line-height: 14px;
            margin: -6px 0 0 0;
            color: #ffffff;
        }

@media only screen and (max-width: 1199px)
{
    .space
    {
        display: none;
    }
}

@media only screen and (max-width: 767px)
{
    .heading
    {
        padding: 40px 0 30px 0;
    }

    .img-box__indent-1
    {
        margin: 0 0 20px 0;
    }
}

.btn__skin-1
{
    display: inline-block;
    position: relative;
    padding: 0 0 26px;
    font-family: 'Changa One', cursive;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    color: #60646b;
    border-bottom: 7px solid #767a82;
}

.btn__skin-1__hover:hover
{
    color: #ffffff;
    border-color: #ffffff;
}

.bg
{
    background: #252a31;
    /*kobus background manekies*/
}

    .bg .heading
    {
        color: #767a82;
    }

@media only screen and (max-width: 767px)
{
    [class*="bg-img-"]
    {
        background-position: 50% 0px;
    }
}
/*========================================================
                    HEADER styles
=========================================================*/
.header-top_s1
{
    text-align: center;
    padding: 0 0 0px;
}

.header-top_s2
{
    padding: 0 100px 0 100px;
    text-align: center;
    border-bottom: 7px solid #ef6b00;
}

h1
{
    position: relative;
    display: inline-block;
    font-family: 'Changa One', cursive;
    font-size: 72px;
    line-height: 43px;
    font-weight: 400;
    letter-spacing: 0.05em;
    padding: 29px 26px 21px;
    text-align: center;
    /*border-top: 7px solid #ffffff;*/
    text-shadow: 10px 6px 0 #252a31;
    color: #ffffff;
    background: #252a31 url(../Images/bg-pattern.jpg);
    margin-top: 0px;
}

    h1 span
    {
        display: block;
        margin: 12px 0 0;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        line-height: 14px;
        font-weight: 400;
        letter-spacing: 0.21em;
        text-shadow: 3px 3px 0 #252a31;
    }

    h1 a
    {
        -webkit-transition: none;
        transition: none;
    }

        h1 a:hover
        {
            color: inherit;
        }
/* superfish-menu styles
========================================================*/
.sf-menu
{
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0 0 -7px;
    font-family: 'Changa One', cursive;
    font-size: 18px;
    line-height: 18px;
    padding: 0 100px 0 0px;
    /*kobus*/
    letter-spacing: 0.075em;
    text-transform: fullsize-kana;
}

    .sf-menu > li
    {
        display: table-cell;
    }

        .sf-menu > li > a
        {
            border-bottom: 7px solid transparent;
        }

    .sf-menu li
    {
        position: relative;
        z-index: 1;
    }

        .sf-menu li a
        {
            position: relative;
            display: inline-block;
            padding: 0 0 26px;
            width: 100%;
            text-align: center;
            color: #5f6571;
        }

            .sf-menu li a.sf-with-ul
            {
                color: #5f6571;
            }

            .sf-menu li a:hover
            {
                color: #ef6b00;
                border-color: #ffffff;
            }

        .sf-menu li.current > a
        {
            color: #ef6b00;
            border-color: #ffffff;
        }

        .sf-menu li.sfHover > a
        {
            color: #ef6b00;
            border-color: #ffffff;
        }
    /* first level sub-menu styles */
    .sf-menu ul
    {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        margin: 0 0 0 0;
        padding: 6px 0 24px 0;
        background: #ffffff;
    }

        .sf-menu ul li a
        {
            padding: 4px 0 4px;
            color: #5f6571;
        }

            .sf-menu ul li a:hover
            {
                color: #bbc0c9;
            }

            .sf-menu ul li a.sf-with-ul
            {
                color: #5f6571;
            }

        .sf-menu ul li.sfHover > a
        {
            color: #bbc0c9;
        }
        /* second level sub-menu styles */
        .sf-menu ul ul
        {
            position: relative;
            padding: 0 0 0 20px;
            background: #ffffff;
        }

            .sf-menu ul ul li a:hover
            {
                color: #bbc0c9;
            }
/* superfish responsive layout */
@media only screen and (max-width: 767px)
{
    .sf-menu
    {
        display: none;
    }

    .select-menu
    {
        position: relative;
        display: block;
        margin: 20px 0;
        padding: 0;
        background-color: #ffffff;
        width: 100%;
        z-index: 2;
    }
}

.isStuck
{
    visibility: hidden;
    z-index: 999;
    left: 0;
    right: 0;
    background: #252a31;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

    .isStuck .sf-menu
    {
        margin: 0 0 0;
    }

        .isStuck .sf-menu > li > a
        {
            padding: 14px 0;
        }

@media only screen and (max-width: 979px)
{
    .isStuck
    {
        display: none;
    }
}

@media only screen and (max-width: 767px)
{
    .header-top_s2
    {
        padding: 0 0 0;
    }
}

.slider
{
    position: relative;
    padding-top: 584px;
    margin-bottom: 133px;
    background: #ffc752;
}

    .slider .header-top
    {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
/*========================================================
                    CONTENT styles
=========================================================*/
.block-1 .img-box
{
    margin: 6px 0 0 0;
}

.block-1 .btn
{
    margin: 23px 0 0;
}

.block-1-1
{
    overflow: hidden;
    margin: 0 0 -70px;
}

    .block-1-1 .heading
    {
        padding-bottom: 21px;
    }

    .block-1-1 p + p
    {
        margin-top: 20px;
        padding-right: 75px;
        color: #ffffff;
    }

    .block-1-1 .btn
    {
        margin: 23px 0 0;
    }

@media only screen and (max-width: 979px)
{
    .block-1-1 p + p
    {
        padding-right: 0;
    }
}

@media only screen and (max-width: 767px)
{
    .block-1 .img-box
    {
        margin: 0 0 20px 0;
    }

    .block-1-1
    {
        margin: 0 0 0;
        padding: 0 0 24px;
    }
}

.block-2
{
    padding: 0 0 29px;
    background: #343840;
    text-align: center;
}

    .block-2 .subtitle
    {
        padding: 22px 0 0;
    }

    .block-2 p
    {
        padding: 0 14px 0;
    }

.block-2_wrapper
{
    overflow: hidden;
    margin: 5px 0 -2px;
}

.block-2-1
{
    text-align: center;
}

.block-2-1_s1
{
    position: relative;
    margin: 10px 0 0;
}

    .block-2-1_s1 span
    {
        position: relative;
        display: inline-block;
        font-size: 90px;
        line-height: 90px;
        width: 90px;
        height: 90px;
        color: #ffffff;
        opacity: 0.3;
        filter: alpha(opacity=30);
    }

.block-2-1 .subtitle
{
    padding: 7px 0 22px;
}

.block-2-1 p
{
    padding: 0 10px 0;
}

.block-2-1 .btn
{
    position: relative;
    display: block;
    margin: -17px 0 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

.block-2-1__hover
{
    display: block;
}

    .block-2-1__hover .subtitle,
    .block-2-1__hover .btn,
    .block-2-1__hover p,
    .block-2-1__hover .block-2-1_s1
    {
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

        .block-2-1__hover .subtitle span,
        .block-2-1__hover .btn span,
        .block-2-1__hover p span,
        .block-2-1__hover .block-2-1_s1 span
        {
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

    .block-2-1__hover:hover
    {
        background: #ef6b00;
    }

        .block-2-1__hover:hover .subtitle
        {
            opacity: 0;
            filter: alpha(opacity=0);
        }

        .block-2-1__hover:hover .block-2-1_s1
        {
            padding: 27px 0 0;
            margin: 0;
            text-shadow: 5px 5px 0 #252a31;
        }

            .block-2-1__hover:hover .block-2-1_s1 span
            {
                opacity: 1;
                filter: alpha(opacity=100);
            }

        .block-2-1__hover:hover p
        {
            margin: -57px 0 0 0;
            color: #ffffff;
        }

        .block-2-1__hover:hover .btn
        {
            color: #ffffff;
            margin: 23px 0 0;
            opacity: 1;
            filter: alpha(opacity=100);
        }

.block-2-1_wrapper
{
    overflow: hidden;
    margin: 0 0 0;
}

@media only screen and (max-width: 767px)
{
    .block-2-1
    {
        margin: 0 0 30px 0;
    }

    .block-2-1_wrapper
    {
        margin: 0 0 -30px 0;
    }
}

.block-2-2
{
    padding: 0 0 0;
    background: #343840;
    text-align: center;
    border-bottom: 7px solid #343840;
}

.block-2-2_s1 img
{
    width: 100%;
}

.block-2-2_s2
{
    padding: 23px 0 22px;
}

.block-2-2__hover
{
    display: block;
}

    .block-2-2__hover:hover
    {
        color: #ffffff;
        border-color: #ffffff;
    }

.block-2-2_wrapper
{
    overflow: hidden;
    margin: 5px 0 0;
}

@media only screen and (max-width: 767px)
{
    .block-2
    {
        margin: 0 0 30px;
    }

    .block-2_wrapper
    {
        margin: 0 0 -30px;
    }
}

.block-3_s1
{
    position: relative;
    float: left;
    margin: 5px 21px 0 0;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    color: #767a82;
    background: #343840;
}

    .block-3_s1:after
    {
        content: "";
        position: absolute;
        top: 10px;
        right: -18px;
        border: 9px solid transparent;
        border-left: 9px solid #343840;
    }

.block-3_s2
{
    overflow: hidden;
}

.block-3 .btn
{
    margin: 23px 0 0;
}

.block-3_wrapper
{
    overflow: hidden;
    margin: 0 0 0;
}

@media only screen and (max-width: 767px)
{
    .block-3
    {
        margin: 0 0 30px;
    }

    .block-3_wrapper
    {
        margin: 0 0 -30px;
    }
}

.block-4 .subtitle
{
    padding: 2px 0 0;
}

.block-4 .list
{
    margin: 15px 0 0;
}

.block-4_wrapper
{
    overflow: hidden;
    margin: 0 0 -10px;
}

.block-4-1 .img-box
{
    margin: 0 0 20px;
}

.block-4-1 .btn
{
    margin: 23px 0 0;
}

.block-4-1_wrapper
{
    overflow: hidden;
    margin: 6px 0 -70px;
}

.block-4-2
{
    text-align: center;
}

.block-4-2_s1
{
    font-size: 70px;
    line-height: 70px;
    color: #ffffff;
    opacity: 0.1;
    filter: alpha(opacity=10);
}

.block-4-2 .subtitle
{
    padding: 20px 0 22px;
}

.block-4-2 p
{
    padding: 0 10px 0;
}

.block-4-2 .btn
{
    display: block;
    margin: 23px 0 0;
}

.block-4-2_wrapper
{
    overflow: hidden;
    margin: 5px 0 0;
}

.block-4-2__hover
{
    display: block;
}

    .block-4-2__hover .subtitle,
    .block-4-2__hover .btn,
    .block-4-2__hover p,
    .block-4-2__hover .block-4-2_s1
    {
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

        .block-4-2__hover .subtitle span,
        .block-4-2__hover .btn span,
        .block-4-2__hover p span,
        .block-4-2__hover .block-4-2_s1 span
        {
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

    .block-4-2__hover:hover
    {
        background: #e56c09;
    }

        .block-4-2__hover:hover .subtitle
        {
            opacity: 0;
            filter: alpha(opacity=0);
        }

        .block-4-2__hover:hover .block-4-2_s1
        {
            padding: 27px 0 0;
            margin: 0;
            text-shadow: 5px 5px 0 #252a31;
            opacity: 1;
            filter: alpha(opacity=100);
        }

        .block-4-2__hover:hover p
        {
            margin: -57px 0 0 0;
            color: #ffffff;
        }

        .block-4-2__hover:hover .btn
        {
            color: #ffffff;
            margin: 53px 0 0;
            opacity: 1;
            filter: alpha(opacity=100);
        }

.block-4-3 .img-box
{
    margin: 0 0 21px;
}

.block-4-3 .btn
{
    margin: 23px 0 0;
}

.block-4-3_wrapper
{
    overflow: hidden;
    margin: 6px 0 0;
}

.block-4-4 .img-box
{
    margin: 5px 0 0;
}

.block-4-4 .btn
{
    margin: 23px 0 0;
}

.block-4-4_wrapper
{
    overflow: hidden;
    margin: 0 0 -2px;
}

.block-4-5 .list
{
    margin: -5px 0 -9px;
}

.block-4-5_wrapper
{
    overflow: hidden;
    margin: 0 0 0;
}

@media only screen and (max-width: 767px)
{
    .block-4-1,
    .block-4-2,
    .block-4-3,
    .block-4-4
    {
        margin: 0 0 30px;
    }

    .block-4-1_wrapper,
    .block-4-2_wrapper,
    .block-4-3_wrapper,
    .block-4-4_wrapper
    {
        margin: 0 0 -30px;
    }

    .block-4-4 .img-box
    {
        margin: 0 0 20px;
    }
}

.tabs
{
    margin: 68px 0 0;
    position: relative;
}

    .tabs .nav
    {
        position: absolute;
        bottom: -32px;
        right: 0;
    }

        .tabs .nav li
        {
            float: left;
        }

            .tabs .nav li a
            {
                display: inline-block;
                background: #767a82;
                width: 9px;
                height: 9px;
                border-radius: 50%;
            }

                .tabs .nav li a:hover
                {
                    background: #51555d;
                }

            .tabs .nav li.selected a
            {
                background: #51555d;
            }

            .tabs .nav li + li
            {
                margin: 0 0 0 6px;
            }

@media only screen and (max-width: 767px)
{
    .tabs
    {
        margin: 30px 0 0;
    }
}

.owl-carousel
{
    display: block !important;
}

.owl-carousel_navigation
{
    position: relative;
}

.owl-carousel_prev,
.owl-carousel_next
{
    position: absolute;
    top: 3px;
    right: 0;
    font-size: 36px;
    line-height: 36px;
    color: #767a82;
    cursor: pointer;
}

    .owl-carousel_prev:hover,
    .owl-carousel_next:hover
    {
        color: #ffffff;
    }

.owl-carousel_prev
{
    right: 20px;
}

.owl-carousel_next
{
    right: 0;
}

.map
{
    position: relative;
    min-height: 411px;
    margin: 6px 0 0 0;
}

    .map .google-map-api
    {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

    .map #map-canvas
    {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .map iframe
    {
        width: 100%;
    }

    .map img
    {
        max-width: none !important;
    }

@media only screen and (max-width: 979px)
{
    .map
    {
        min-height: 400px;
    }
}

@media only screen and (max-width: 767px)
{
    .map
    {
        margin: 0 0 0 0;
        min-height: 330px;
    }
}

@media only screen and (max-width: 479px)
{
    .map
    {
        min-height: 280px;
    }
}

.address dt
{
    margin: 0 0 20px 0;
    color: #ffffff;
}

.address dd span
{
    display: inline-block;
    min-width: 115px;
}

.address dd a
{
    color: #ffffff;
}

    .address dd a:hover
    {
        color: #767a82;
    }

.address_wrapper
{
    margin: 24px 0 -2px;
}

@media only screen and (max-width: 767px)
{
    .address
    {
        margin: 0 0 30px;
    }

    .address_wrapper
    {
        margin: 30px 0 -30px;
    }
}
/* Contact Form variables
========================================================*/
/* Contact Form Basic Styles 
========================================================*/
#contact-form
{
    display: block;
    position: relative;
    background: none;
}

    #contact-form .contact-form_s1
    {
        margin: 6px 0 0 0;
    }

        #contact-form .contact-form_s1:before,
        #contact-form .contact-form_s1:after
        {
            content: " ";
            display: table;
        }

        #contact-form .contact-form_s1:after
        {
            clear: both;
        }

    #contact-form .contact-form_s2
    {
        margin: 22px 0 0 0;
    }

        #contact-form .contact-form_s2:before,
        #contact-form .contact-form_s2:after
        {
            content: " ";
            display: table;
        }

        #contact-form .contact-form_s2:after
        {
            clear: both;
        }

    #contact-form .contact-form_s3
    {
        padding: 26px 0 0 0;
        position: relative;
        width: 100%;
        text-align: left;
    }

        #contact-form .contact-form_s3 .btn + .btn
        {
            margin-left: 16px;
        }

    #contact-form label
    {
        display: block;
        float: left;
        position: relative;
        display: inline-block;
        width: 300px;
    }

        #contact-form label + label
        {
            margin-left: 20px;
        }

        #contact-form label.message
        {
            margin: 0 0 0 0;
            width: 100%;
            position: relative;
        }

@media only screen and (max-width: 1199px)
{
    #contact-form .contact-form_s1 label
    {
        width: 300px;
    }
}

@media only screen and (max-width: 979px)
{
    #contact-form .contact-form_s1 label
    {
        width: 236px;
    }
}

@media only screen and (max-width: 767px)
{
    #contact-form .contact-form_s1 label
    {
        margin: 0 0 0;
        width: 100%;
    }

        #contact-form .contact-form_s1 label + label
        {
            margin-top: 22px;
        }
}

#contact-form fieldset
{
    border: none;
    width: 100%;
}
/* Contact Form Placeholder Styles 
========================================================*/
#contact-form ._placeholder
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 44px;
    padding: 0 0 0 16px;
    font-weight: 400;
    color: #626874;
    width: 100% !important;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: text;
}

    #contact-form ._placeholder.focused
    {
        opacity: 0.4;
        filter: alpha(opacity=40);
    }

    #contact-form ._placeholder.hidden
    {
        display: none;
    }

#contact-form .file ._placeholder
{
    display: none;
}
/* Contact Form Input 
========================================================*/
#contact-form input[type='text']
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 44px;
    padding: 0 15px 0;
    border: none;
    color: #626874;
    font-weight: 400;
    width: 100%;
    outline: none;
    height: 44px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #252a31;
}
/* Contact Form File Input 
========================================================*/
#contact-form .input-group
{
    position: relative;
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#contact-form input.form-control[disabled]
{
    cursor: not-allowed;
    background-color: #eeeeee;
    opacity: 1;
}

#contact-form input.form-control
{
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    padding: 6px 12px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#contact-form .input-group-btn:first-child > .btn
{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin: 0 -1px 0 0;
}

#contact-form .input-group .form-control:last-child
{
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

#contact-form .input-group-btn:last-child > .btn
{
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

#contact-form .input-group .form-control:first-child
{
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

#contact-form input.form-control,
#contact-form .input-group-btn
{
    display: table-cell;
    border-collapse: separate;
    float: none !important;
}

    #contact-form .input-group-btn label
    {
        width: auto;
        margin-left: -1px;
    }

#contact-form .input-group-btn
{
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
}

#contact-form .btn-default
{
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}

    #contact-form .btn-default:hover
    {
        color: #333333;
        background-color: #ebebeb;
        border-color: #adadad;
    }

    #contact-form .btn-default:active,
    #contact-form .btn-default:focus
    {
        outline-offset: -2px;
        outline: none;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }
/* Contact Form Textarea 
========================================================*/
#contact-form textarea
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 12px 16px;
    border: none;
    font-weight: 400;
    width: 100%;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    height: 282px;
    color: #626874;
    background: #252a31;
    margin: 0;
    overflow: auto;
}
/* Contact Form Error messages
========================================================*/
#contact-form .empty-message,
#contact-form .error-message
{
    position: absolute;
    right: 3px;
    top: 2px;
    color: red;
    height: 0;
    overflow: hidden;
    font-size: 11px;
    -webkit-transition: 0.3s ease-in height;
    transition: 0.3s ease-in height;
    z-index: 99;
}

#contact-form .invalid .error-message,
#contact-form .empty .empty-message
{
    height: 20px;
    padding-right: 6px;
}
/* Contact Form Processing Box
========================================================*/
#contact-form .contact-form-loader
{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    background-image: url('../images/loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity: 0;
}

#contact-form.processing .contact-form-loader
{
    opacity: 1;
    z-index: 99;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
/* Contact Form Modal 
========================================================*/
.modal-open
{
    overflow: hidden;
}

#contact-form .modal
{
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

    #contact-form .modal h4
    {
        font-size: 24px;
        color: #343438;
        text-transform: none;
        padding: 0;
        margin: 0;
        color: #000;
    }

.modal.fade .modal-dialog
{
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog
{
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-content
{
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: none;
    color: #000;
}

.modal-backdrop
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}

    .modal-backdrop.fade
    {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .modal-backdrop.in
    {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

.modal-header
{
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}

    .modal-header .close
    {
        margin-top: -2px;
        position: relative;
        z-index: 10;
    }

.modal-title
{
    margin: 0;
    line-height: 1.42857143;
}

.modal-body
{
    position: relative;
    padding: 20px;
}

.modal-dialog
{
    width: 600px;
    margin: 10px auto;
}

@media only screen and (max-width: 767px)
{
    .modal-dialog
    {
        position: relative;
        width: auto;
        margin: 10px;
    }
}
/* Contact Form Close icon 
========================================================*/
.close
{
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

    .close:hover,
    .close:focus
    {
        color: #000000;
        text-decoration: none;
        cursor: pointer;
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

button.close
{
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.privacy .subtitle
{
    padding: 0 0 0 0;
    margin: 0 0 0;
}

.privacy p + .subtitle
{
    padding-top: 20px;
}

.privacy a
{
    display: inline-block;
    margin: 20px 0 0 0;
    color: #ffffff;
}

    .privacy a:hover
    {
        color: #767a82;
    }

.wow
{
    visibility: hidden;
    visibility: visible;
}
/*========================================================
                    FOOTER styles
=========================================================*/
.fbox-1
{
    padding-bottom: 90px;
    color: #767a82;
    background: #252a31;
}

.fblock-1_s1
{
    display: inline-block;
    padding: 15px 0 0 0;
    font-family: 'Changa One', cursive;
    font-size: 72px;
    line-height: 72px;
    letter-spacing: 0.05em;
    border-top: 7px solid #767a82;
    color: #767a82;
}

    .fblock-1_s1 a:hover
    {
        color: inherit;
    }

.fblock-1_s2
{
    line-height: 18px;
    letter-spacing: 0.05em;
}

.fblock-2
{
    letter-spacing: 0.025em;
}

    .fblock-2 .subtitle
    {
        padding: 34px 0 11px;
    }

    .fblock-2 span
    {
        line-height: 28px;
    }

.fblock-2__mod-1
{
    letter-spacing: 0.05em;
}

@media only screen and (max-width: 979px)
{
    .fblock-2
    {
        font-size: 12px;
    }
}

@media only screen and (max-width: 767px)
{
    .fblock-2
    {
        font-size: 14px;
    }
}
/* UItoTop styles =======================================*/
#toTop
{
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 80px;
    right: 30px;
    overflow: hidden;
    color: #767a82;
    font-size: 76px;
    line-height: 76px;
    text-align: center;
    z-index: 20;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

    #toTop:hover
    {
        outline: none;
        color: #343840;
    }

@media only screen and (max-width: 1199px)
{
    #toTop
    {
        display: none !important;
    }
}
